#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    frontsql
#DEF <PRIMARYKEY> id
#DEF <TABLENAME> sc_log

#[ CREATE TABLE ZACATEK ]#
    id SERIAL,
    inserted_date date,
    username character varying(90) COLLATE pg_catalog."default" NOT NULL,
    application character varying(200) COLLATE pg_catalog."default" NOT NULL,
    creator character varying(30) COLLATE pg_catalog."default" NOT NULL,
    ip_user character varying(32) COLLATE pg_catalog."default" NOT NULL,
    action character varying(30) COLLATE pg_catalog."default" NOT NULL,
    description text COLLATE pg_catalog."default",
    CONSTRAINT sc_log_pkey PRIMARY KEY (id)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#